<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Locations ⋅ HopeHome</title>
        <meta charset="UTF-8">
        <link rel="shortcut icon" href="images/logo.png" type="image/x-icon">
        <!--Allows website to be responsive in different devices-->
        <meta name="viewport" content="width-device-width, initial-scale=1.0">
        <!--links for the fonts used in the website-->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Protest+Riot&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,1,0" />
        <!--Resets all the styling for different browsers-->
        <link rel="stylesheet" href="css/reset.css">
        <link rel="stylesheet" href="css/nav.css">  <!--Link to main css file-->
        <link rel="stylesheet" href="css/location.css">  <!--css for index page-->
    </head>
    <body>
        <header class="header-main">
            <div class="header-main-logo">
                <a href="index.html"><img src="images/hh_logo.png" alt="alternate logo"></a>
            <img src="images/hopehome.png" alt="main logo">
            </div>
            <nav class="header-main-nav">
                <ul>
                    <li><a href="index.html">HOME</a></li>
                    <li><a href="contribute.html">CONTRIBUTE</a></li>
                    <li><a href="location.html" class="current-page">LOCATIONS</a></li>
                    <li><a href="info.html">INFO</a></li>
                    <li><a href="about.html">ABOUT US</a></li>
                    <!--pages left are "news/gallery" and "contact"-->
                </ul>
            </nav>
            <div class="nav-bottom">
                <a href="index.html" class="current">
                    <span class="material-symbols-outlined">
                        home
                        </span>
                    <i class="material-icons">home</i>
                </a>
                <a href="contribute.html">
                    <span class="material-symbols-outlined">
                        volunteer_activism
                        </span>
                    <i class="material-icons">contribute</i>
                </a>
                <a href="location.html">
                    <span class="material-symbols-outlined">
                        home_pin
                        </span>
                    <i class="material-icons">location</i>
                </a>
                <a href="info.html">
                    <span class="material-symbols-outlined">
                        info
                        </span>
                    <i class="material-icons">info</i>
                </a>
                <a href="about.html">
                    <span class="material-symbols-outlined">
                        person
                        </span>
                    <i class="material-icons">about</i>
                </a>
            </div>
            <div class="header-main-c">
                <ul>
                    <li><a href="contact.html">Contact Us</a></li>
                </ul>
            </div>
        </header>
        <section>
            <div class="loc">
                <div class="info">
                    <h1>Look for Shelter nearby</h1>
                    <p>If you or someone you know is experiencing homelessness and needs help, Find us here to get immediate assistance and support.</p>
                        <br>
                        <a href="contact.html"><Button>get help</Button></a>
                </div>
                <div class="map">
                    <img src="images/MAP.png" alt="hh">
                </div> 
            </div>
            <div class="container">
                <div class="address">
                    <h2>Addresses</h2>
                    <ul>
                        <li>Glass Door Homeless Charity,
                             Argon Mews, London SW6 1BJ
                        </li>
                        <li>St Lukes Courtyard, The Trinity Centre,
                             Baxter Rd, Ilford IG1 2HN
                        </li>
                        <li>Minories House, 2-5 Minories,
                             London EC3N 1BJ
                        </li>
                        <li>7, Tartan House, Dee St, Aberfeldy Village,
                             London E14 0PF
                        </li>
                        <li>2nd Floor Block P, Island Business Centre,
                             London SE18 6PF
                        </li>
                    </ul>
                </div>
                <div class="tab">
                    <h2> Details</h2>
            <table>
                <thead>
                    <tr>
                        <th>Shelter</th>
                        <th>Manager/Incharge</th>
                        <th>Timings</th>
                        <th>Working Days</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Glass Door</td>
                        <td>Harvey</td>
                        <td>10:00-06:00</td>
                        <td>Mon-Fri</td>
                    </tr>
                    <tr>
                        <td>Trinity Centre</td>
                        <td>Jessica</td>
                        <td>09:00-05:00</td>
                        <td>Mon-Fri</td>
                    </tr>
                    <tr>
                        <td>Minories House</td>
                        <td>Louis</td>
                        <td>10:30-06:00</td>
                        <td>Mon-Fri</td>
                    </tr>
                    <tr>
                        <td>Tartan House</td>
                        <td>Rachel</td>
                        <td>10:00-05:30</td>
                        <td>Mon-Fri</td>
                    </tr>
                    <tr>
                        <td>Business Centre</td>
                        <td>Donna</td>
                        <td>08:00-04:30</td>
                        <td>Mon-Fri</td>
                    </tr>
                </tbody>
            </table>
                </div>
            </div>
        </section>
        <footer class="footer">
            <h2>Find Us</h2>
            <div class="find-us">
                <img src="images/sm.png" height="50" width="190" alt="socialmedia-icon">
            </div>
            <p>Copyright &#169; 2024 <a href="http://www.linkedin.com/in/aditya-prakash003" style="font-weight: 600; cursor: pointer;">Aditya Prakash</a>. All Rights Reserved.</p>
        </footer>
    </body>
</html>